Subject: [Asrg] Opportunity to get involved in the NSF FIND research program

From: John L <[email-masked]>
Date: Wed, 17 Jan 2007 14:36:04 -0500 (EST)

This went out to the IRTF main list.  Anyone want to do some actual 
research?

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Information Superhighwayman wanna-be, http://www.johnlevine.com, Mayor
"More Wiener schnitzel, please", said Tom, revealingly.

Begin forwarded message:

> From: David Clark <[email-masked]>
> Date: January 10, 2007 8:08:29 AM PST
> To: End to End Interest <[email-masked]>
> Subject: [e2e] Opportunity to get involved in the NSF FIND research
> program
>
> Folks,
>     Many of you may know that NSF has announced a focus area for 
> research funding called Future Internet Design, or FIND. The idea behind 
> FIND is to bring together interested researchers to discuss options for 
> a future Internet, and to develop integrated proposals for such a 
> network.
>     NSF understands that there is lots of interesting, relevant work 
> that has been funded from sources other than NSF, and there may be folks 
> who would like to come to the meetings and participate in the process, 
> on a BYOF (Bring Your Own Funding) basis. You might have funding from a 
> different NSF program, from another funding agency, or from your 
> company. Perhaps you are from a different country with its own funding 
> mechanisms.
>     However you are funded, if you are interesting in being part of the 
> intellectual effort, please read the attached announcement, which is an 
> invitation to send in an informal white paper describing what you are up 
> to.
>     If you can conceive of other ways to build bridges between this FIND 
> program and other research efforts, please send me a message directly. 
> We are open to other ideas.
>
> David Clark (for the FIND Planning Committee)
>
> ----
>
>
>    CALL FOR RESEARCH COLLABORATION ON FUTURE INTERNET ARCHITECTURES
>                IN PARTNERSHIP WITH THE US NSF FIND PROGRAM
>
> BACKGROUND
>
> Much energy has recently crystallized within the international
> network research community for developing fresh perspectives on how
> to architect a single, coherent, global data network. The
> Internet's unquestionable success at embodying one such
> architecture has also led over the decades of its operation to
> unquestionable difficulties with regard to support for some types
> of functionality and sound operation.
>
> As a reflection of this growing community interest, the U.S.
> National Science Foundation has announced a focus area for
> networking research called FIND, or Future Internet Design. The
> agenda of this focus area is to invite the research community to
> take a long-range perspective, and to consider what our global
> network of 10 or 15 years should be, and how to build a network
> that meets the future requirements. (For further information on the
> FIND program, see NSF solicitation 07-507, available at http://
> www.nsf.gov/publications/pub_summ.jsp?ods_key=nsf07507.) The
> research funded by FIND aims to contribute to the emergence of one
> or more integrated visions of a future network.
>
> A vital part of this effort concerns fostering collaboration and
> consensus-building among researchers working on future global
> network architecture. To this end, NSF has created a FIND Planning
> Committee, which is working with NSF to organize a series of
> meetings among FIND grant recipients structured around activities
> to identify and refine overarching concepts for a network of the
> future.
>
> A BROADER COMMUNITY
>
> NSF recognizes that its efforts at funding research to contribute
> to a future global network exists within a broader set of efforts
> with similar goals supported by other agencies, industry, and
> nations. Accordingly, NSF seeks researchers external to the FIND
> program itself?but who share a likeminded vision?to participate in
> the collaboration and consensus-building. NSF particularly welcomes
> international collaboration?any vision of a future global network
> will greatly benefit from global participation.
>
> To this end, external researchers interested in such participation
> are invited to submit short white papers describing themselves and
> their work. Based on evaluation of these white papers, a select
> number of researchers will be invited to join the FIND meetings and
> other events, as overall meeting sizes and logistics permit.
>
> EXPECTATIONS AND EVALUATION CRITERIA
>
> Since the efficacy of FIND meetings is in part a function of their
> size and coherence, the evaluation of the white papers will focus
> on certain criteria that are listed below, along with expectations
> regarding what external participation entails. Naturally,
> interested parties should take these considerations into account as
> they write their white papers, and include information in their
> papers sufficient to allow the FIND program to evaluate the aptness
> of their participation.
>
> ? In a few sentences, please describe your research and its
> intended impact. When possible, include as an attachment (or a URL)
> a longer description, which if you wish can be something prepared
> for another purpose (e.g. your original funding proposal or a
> publication). It will help to limit the supporting material to 15
> pages or fewer.
>
> ? Please summarize in the white paper the ways you see your
> research as being compatible with the objectives of FIND (the URL
> for the FIND solicitation is included above). Research that accords
> with the FIND program will generally be based on a long-term vision
> of future networking, rather than addressing specific near-term
> problems, and framed in terms of how it might contribute to an
> overall architecture for a future network.
>
> ? The FIND meetings have been organized for the benefit of
> researchers who have already been funded and are actively pursuing
> their research. Research described in white papers should already
> be funded. Please describe the means you have available to cover
> your FIND-related research: the source of funds, their duration,
> and (roughly) the supported level of effort. Unfortunately, NSF
> lacks additional funds to financially support your participation in
> the meetings, so you must be prepared to cover those costs as well.
> If you are planning to submit a FIND research proposal to the
> current NeTS solicitation, you should not submit a white paper here
> based on that research. Successful FIND grant recipients will
> automatically be invited to join the FIND community.
>
> ? As one of the goals of FIND is to develop an active community of
> researchers who over time work increasingly together towards
> coherent, overall architectural visions, we aim for external
> participants to likewise become significantly engaged. To this end,
> you should anticipate (and have resources for) participating in
> FIND project meetings in an active, sustained fashion.
>
> ? Your research must not be encumbered by intellectual property
> restrictions that prevent you from fully discussing your work and
> its results with the other participants.
>
> Please try to limit your white paper to 2 pages. Your white paper
> (and the supporting research description) will be read by members
> of the research community, so do not submit anything that you would
> not reveal to your peers. (White papers are not viewed as formal
> submissions to NSF.)
>
> TIMING AND SUBMISSION
>
> You may submit a white paper at any time during the FIND program.
> Before each scheduled FIND PI meeting, the papers on hand will be
> reviewed. Meetings are anticipated to occur approximately three
> times a year, in March, July/August and November. The next FIND
> meeting is scheduled for March 5/6, 2007, and priority in
> consideration for that meeting will be given to white papers that
> are received by Friday, January 19th, 2007.
>
> Send your white paper to Darleen Fisher <[email-masked]> and
> Allison Mankin <[email-masked]> for coordination.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg